:root {
    --md-primary-fg-color: #533e76;    
    --md-default-bg-color: #FFFFFF;
}
.md-nav__item .md-nav__link--active {
    --md-typeset-a-color: #d00e14; 
}

.md-nav__item .md-nav__link {
    --md-accent-fg-color: #d00e14;
}

p {
    text-align: justify
}

.md-typeset h6{
    color: #080808; 
    font-weight: normal;
    font-size: 0.75em;
    text-align: center; 
}

